

@import 'https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&subset=devanagari,latin-ext';

@import 'https://fonts.googleapis.com/css?family=Oranienbaum&subset=cyrillic,cyrillic-ext,latin-ext';

@font-face {font-family: 'Poppins', sans-serif;font-family: 'Oranienbaum', serif;}



body{ background-color:#FFF;font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", "FontAwesome", sans-serif; color:#848484; font-weight:300; font-size:14px; line-height:27px; overflow-x: none}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, img, main {display: block}

audio, canvas, video {display: inline-block;*display:inline;*zoom:1}

blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}

h1,h2,h3,h4,h5,h6{ color:#343434}

::-moz-selection {background: #222222;color:#ffF;text-shadow: none;}

::selection {background: #222222;color:#ffF;text-shadow: none;}

a,input,textarea,button,body,img{transition-delay: 0s;transition-duration: 0.6s;transition-property: all;transition-timing-function: ease;}

a {text-decoration: none;outline: none;color: #222222;}

a:hover{ text-decoration:none; color:#222222}

a:focus, img:focus, button:focus, .btn:focus {outline:none;text-decoration: none;}




.culture-page{width:100%;border-bottom:2px solid #e9e9e9;max-width:2048px; }
.culture-page div[class^=am-tab-pane]{padding:0}
.culture-page [data-am-widget=tabs]{margin:0}
.culture-page .culture-banner{padding-top:29.16%;background:url(../images/banner.jpg) no-repeat;background-size:cover;background-position:center;}

@media screen and (max-width:636px)
{
.culture-page .culture-banner{width:100%;}


}
.main-wrapper,.main-wrapper-inner{background-color:#FFF;position:relative; z-index:6;}

.wrapper{background-color:#FFF; padding:0 25px;position:relative; z-index:6; margin-bottom:396px}



.footer{ background-color:#222222; position:fixed; z-index:1; width:100%; bottom:0; left:0; right:0; padding-top:50px; padding-bottom:60px; text-align:center; color:#999999; font-size:10px; letter-spacing:1px; font-weight:400}

.footer a{ color:#999999;}

.footer a:hover{ color:#FFF}

.footer img{ margin:0 auto}

.footer h3{ text-align:center; color:#FFF; text-transform:uppercase; letter-spacing:2px; font-size:21px; position:relative}

.footer h3:after{ content:""; margin:0 auto; display:block; position:absolute; bottom:-20px; left:0; right:0; width:63px; height:3px; background-color:#FFF}

.footer p{ line-height:12px; font-weight:300}

.footer-bot{ padding-top:58px}

.copy-right{ padding-top:14px}

.padding-top{ padding-top:16px}

.made-by i{ color:#e8496a}

.social{ text-align:center; padding:0; margin:0; list-style:none}

.social li{ display:inline-block; margin:0 5px; font-size:12px}



.main-wrapper-inner{ margin-bottom:396px}

.wrapper-inner{ margin:auto; width:100%; max-width:1031px; padding-top:71px; padding-bottom:20px}

.inner-left{ float:left; width:100%; max-width:331px}

.inner-right{ float:right; width:100%; max-width:700px}

.wrapper-inner p{ color:#343434; font-size:14px; line-height:30px; font-weight:400;padding-bottom:20px; font-weight:300}
.wrapper-inner p img{width:100%;}



.details-content,.about-content,.contact-wrapper{ overflow:hidden}

.details-left header h3,.about-content h3{ color:#343434; margin-top:0}

.details-left header h4,.details-left header h5{ font-size:13px; margin-top:0; font-weight:400}

.details-left header h4{ font-weight:600; padding-top:22px}

.details-content header{ margin-bottom:67px}

.details-content header h2,.details-content header h3{ font-size:13px; font-weight:400;margin-top:0}

.details-content header h2{ font-weight:600; }

.details-image{ margin-bottom:80px}